Subject: Re: TC, Jackals, and other insanities
From: "Steve Bamford" <[email-masked]>
To: "Al & Peggy Petrie" <[email-masked]>
Date: Tue, 24 Dec 2002 03:21:22 -0800

Hi ,
Thanks for sending your article.  I'll e-mail you when your article goes on
ARC in 3 or 4 weeks.
Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Al & Peggy Petrie <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Sunday, December 15, 2002 12:15 PM
Subject: TC, Jackals, and other insanities

> WEll, thanks for the updates on TC and compamy. Interesting view inside
the
> mind of a maniac...private Jackal DG, huh? Go figure. I would have liked
to
> have seen Cleavis and Lynnhead though...hu huh huh!
> Did'ja want a write-up for the North Pole Defender, or were you wanting to
> confabulate something yourself, oh yeah, like you've got time for that!
Here
> goes...
>
> North Pole Jump Jet
>
> During the massive re-arming of the US military under Reagan, the US was
> willing to supply equipment to any force fighting Communism. Some nameless
> analyst in the Pentagon decided that since the North Pole was
strategically
> located between the US and the USSR, giving Santa some modern flight
> capability would be in good order. Since the reindeer were suffering from
> fallout from the Chernobel reactor accident and air pollution from the US,
> Santa was only willing to oblige. Refusing any armarment, the jolly old
elf
> used the underwing racks to carry sacks of toys for all the good little
> girls and boys (although intelligence agents did reveal a coal-lump
> centerline dispenser had been fitted on some occasions) The fleet of 9
> MacDougAir AV-8B Harriers still serves the North Pole Airforce, and global
> capability is achieved by air-to-air refueling from USAF KC-135s and
KC-10s,
> as well as several NATO and former Warsaw pact aerial tankers. The neutral
> nature of Flt. Lt. Claus has enabled him to sign several cooperative
> agreements with most international powers. Rumours have it that the Boeing
> X-32 will be produced to replace the Harriers, but this has not been
> confirmed.
> As a funny note, there was much consternation in the US Congress in the
late
> 80s when they found out that St. Nicholas is also a Saint in the Russian
> Orthodox faith, and several Pentagon planners lost their vacation pay over
> that minor oversight!
> The Harrier is basically a standard MacDougAir AV-8B, with several
fittings
> replaced with gold plated components. Several transponders have also been
> installed to allow for proper RADAR identification, to avoid that near
> shoot-down that occurred over Antarctica in 1989. A specially designed
> Bendix FLIR/Lantirn emitter has also been installed in the nose to aid in
> pin-point rooftop landings, and a special Honeywell Hover Mode autopilot
> keeps the Harrier from crushing roofs that are not sufficiently strong.
> The Model: A basic stock Monogram 1/48 (ewwwww!!!!! Brail scale!!!)
painted
> Testors Italian Red, with gold painted excessories. The Santa came from a
> craft store, and the LED in the nose came from Radio Shack, and has a
> built-in blinker. The wires run out around the main gear to a battery in
the
> base. That whole process would have been easier had I put the wires in
> first! Much cursing and drilling managed to get the wires coming out in
the
> right place.
>
>
>
> Alvis.
> Who says, have a Merry Christmas, a Happy New Year, and safe modelling
>
>
>